
 body{
    

background-color: rgb(63, 75, 69);
width: auto;

margin-top: 5px;
margin-bottom: 5px;
margin-right: 10%;
margin-left: 10%;
}



header h1
        {
    font-family: 'Inter', sans-serif;
    color: rgb(232, 241, 147); 
    text-align: center;
    border-bottom: solid;
}
header h1{
font-size: 1.5rem;
text-shadow: 1px 1px 1px;
 }

 header h2{
    font-family: 'Inter', sans-serif;
     font-size: 1.1rem;
     color: rgb(232, 241, 147); 
     text-align: center;
     margin-top:  -10px;
 }

 article{    
    
     color: rgb(36, 55, 63);
    width: 90%;
    margin-right:auto;
    margin-left: auto;   
    min-height: 400px;
} 

article img{

    width: 100%;
   
}


    p{
        font-family: Arial, Helvetica, sans-serif;
        color: aliceblue;
        padding: 5px 0px 0px 5px;
        font-size: .9rem;
    }
 p img{
         margin: 5%;
       
    }

 footer{
    color: rgb(232, 241, 147);
    text-align: left;
    border-bottom: solid;
    margin: 2%;
 }

 
    
   